.version.__r_nlerimiz /* version checker */
{
	color: #0000EC;
	background-color: #532203;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 903px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -37px;
	width: 0.01px;
}

#u1993,#u1993-bw
{
	z-index: 3;
	height: 20px;
}

#pu136
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -2px;
}

#u136
{
	z-index: 4;
	width: 246px;
	margin-right: -10000px;
}

#menuu142
{
	z-index: 6;
	width: 560px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 500px;
}

#u143
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
}

#u146
{
	width: 138px;
	padding-bottom: 23px;
}

#u146:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u146:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 140px;
}

#u151
{
	width: 138px;
	padding-bottom: 23px;
}

#u146.MuseMenuActive,#u151:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u151:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u151.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u146.MuseMenuActive #u148-4,#u151:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u151:active #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u151.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 139px;
	min-height: 45px;
	margin-right: -10000px;
	left: 280px;
}

#u161
{
	width: 139px;
	padding-bottom: 23px;
}

#u161:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u161:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u164-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u161:hover #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u161:active #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 139px;
	min-height: 45px;
	margin-right: -10000px;
	left: 421px;
}

#u166
{
	width: 139px;
	padding-bottom: 23px;
}

#u161.MuseMenuActive,#u166:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u166:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u166.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u168-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u161.MuseMenuActive #u164-4,#u166:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u166.MuseMenuActive #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	z-index: 2;
	height: 20px;
}

#u135-bw
{
	z-index: 2;
	margin-top: -9px;
	margin-bottom: -9px;
	height: 20px;
}

#pu719
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 21px;
}

#u719
{
	z-index: 38;
	width: 1018px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	padding: 12px 19px 69px 23px;
}

#u719:hover
{
	border-style: none;
	border-color: transparent;
	width: 1018px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u720-4
{
	z-index: 39;
	width: 265px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	color: #713885;
	font-size: 24px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 385px;
	position: relative;
}

#u720-4:hover
{
	border-radius: 10px 0px 10px 0px ;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 265px;
	margin: 0px 0px 0px 385px;
}

#pu721
{
	width: 0.01px;
	margin-top: 65px;
}

#u721
{
	z-index: 43;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	background: #0071BC url("../images/cok_amacli_pano-ieu4497-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/cok_amacli_pano.jpg") no-repeat center center;
	background-color: #0071BC;
	background-size: cover;
}

#u721:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u725
{
	z-index: 47;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	left: 259px;
	background: #0071BC url("../images/dikili_tip_pano.jpg") no-repeat center center;
	background-size: contain;
}

#u725:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u723
{
	z-index: 45;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	left: 519px;
	background: #0071BC url("../images/duvar_tipi_pano.jpg") no-repeat left top;
}

#u727
{
	z-index: 49;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	left: 778px;
	background: #0071BC url("../images/harici_tip_pano.jpg") no-repeat left top;
}

#pu730-4
{
	width: 0.01px;
	margin-top: 40px;
}

#u730-4
{
	z-index: 55;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u732-4
{
	z-index: 63;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u734-4
{
	z-index: 71;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}

#u736-4
{
	z-index: 79;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 778px;
}

#pu722
{
	width: 0.01px;
}

#u722
{
	z-index: 44;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	background: #0071BC url("../images/montajli_pano.jpg") no-repeat left top;
}

#u726
{
	z-index: 48;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	left: 259px;
	background: #0071BC url("../images/piyano_pano.jpg") no-repeat left top;
}

#u724
{
	z-index: 46;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	left: 519px;
	background: #0071BC url("../images/pompanize.jpg") no-repeat left top;
}

#u728
{
	z-index: 50;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	left: 778px;
	background: #0071BC url("../images/sayac_tipi_pano.jpg") no-repeat left top;
}

#u723:hover,#u727:hover,#u722:hover,#u726:hover,#u724:hover,#u728:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u729-4
{
	z-index: 51;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 23px;
}

#u731-4
{
	z-index: 59;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 282px;
}

#u733-4
{
	z-index: 67;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 542px;
}

#u735-4
{
	z-index: 75;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 801px;
}

#u737
{
	z-index: 83;
	width: 265px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 408px;
}

#u2036
{
	z-index: 85;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 310px;
}

#u2051
{
	z-index: 87;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 310px;
}

#u2042
{
	z-index: 89;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 570px;
}

#u2054
{
	z-index: 91;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 570px;
}

#u2045
{
	z-index: 93;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 829px;
}

#u2057
{
	z-index: 95;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 829px;
}

#u2039
{
	z-index: 97;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 51px;
}

#u2048
{
	z-index: 99;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 51px;
}

#u295
{
	z-index: 31;
	min-height: 70px;
	padding-bottom: 48px;
}

#u295_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	left: -100px;
}

#u669-4
{
	z-index: 32;
	width: 238px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 486px;
}

#u4631
{
	z-index: 36;
	width: 71px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 734px;
}

#u4631:hover
{
	width: 71px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u295-bw
{
	z-index: 31;
	min-height: 70px;
	margin-top: 33px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

